
/*
Theme Name:		 weXchange
Theme URI:		 http://www.websitebundles.com/
Description:	 Customised the 7 for wexchange
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 dt-the7
Version:		 1.0.0
Text Domain:	 The7-child
-------------------------------------------------------------- */

.container.page{
    text-align:center;
    display:block;
}
/*change the footer space here*/
#footer .widget{
    margin-bottom:0;
}
/*change the news page post content height*/

#entry-title{
    height:60px
}
#entry-meta p{
    height: 200px
}
/*Hide dropdown arrow on IE*/
select::-ms-expand {
    display: none;
}
.page-part#left{
    width:70%;
    display:inline-block;
    padding-right:3%;
    text-align:left;
}

.page-part#right{
    width:25%;
    display:inline-block;

}

.progress-bar{
    height:60px;
}
.title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size:24px;
}
.title.leftbar{
    position:relative;
    padding-left:14px;
}

.title.leftbar:before {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    bottom: 6px;
    width: 6px;
    height: 13px;
    background: #293271;
    opacity: 1;
    z-index: 10;

  }

  .prettydropdown span{
    position: relative;
    top: 2px;
    padding-left: 7px;
    padding-right:10px;
  }
  .prettydropdown small{
  opacity: 0.5;
  margin-left: 8px;
  }
.text-grey {
  color: #85868c;
}
.amount-input .prettydropdown{
    top: -2px;
    left: -7px;
    min-width: 91px !important;
}
.amount-input .prettydropdown ul{
    border: 2px solid #4a4a4a;
}
.amount-input input.amount{
    line-height:35px !important;
    height:37px !important;
    font-size:18px !important;
    border: 2px solid #4a4a4a;
    width:150px;
    color:black;
}


.amount-input .selected{
    background:#898989;
    color: white;

}
.rate-display{
    padding-top:10px;
    font-size:18px;
    color:#293271;
}
.currency-name img{
    padding-left:10px;
    top: 5px;
    position: relative;
}
input[name=order-input] {
    line-height:35px !important;
    height:37px !important;
    font-size:18px !important;
    border: 2px solid #4a4a4a;
    width:150px;
    color:black;
}
input[name=pay-amount],input[name=received-amount]{
    border: 1px solid #e4e4e4;
    color:#000000;
    font-size:18px !important;
    width:100%;
    height: 43px;
}
.left-amount label{
  position: absolute;
  right: 22px;
  font-size: 18px;
  top: 8px;
  background: white;
  padding-left: 5px;
  font-weight: 700;
  color: #4a4a4a;
}
.historyTable{
    border: solid 2px;
    border-color: #4a90e2;

}
.content table{

    /* vertical-align: middle; */
    text-align: left;
    color: black;
    width: 80%;
    border-color: rgba(51, 51, 51, 0);
    width: 100%;
    margin: 16px;
}
.content thead{
    color:#4a90e2;
    font-weight: 300;
}
.content td, .content th {
    border-color: rgba(51, 51, 51, 0);
    font-weight: 300;
    padding-left: 12px;
}

/* The container */
.denom-selection .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  /* Hide the browser's default radio button */
  .denom-selection .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }

  /* Create a custom radio button */
  .denom-selection .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
  }

  /* On mouse-over, add a grey background color */
  .denom-selection  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }

  /* When the radio button is checked, add a blue background */
  .denom-selection .container input:checked ~ .checkmark {
    background-color: #2196F3;
  }

  /* Create the indicator (the dot/circle - hidden when not checked) */
  .denom-selection .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }

  /* Show the indicator (dot/circle) when checked */
  .denom-selection .container input:checked ~ .checkmark:after {
    display: block;
  }

  /* Style the indicator (dot/circle) */
  .denom-selection .container .checkmark:after {
       top: 9px;
      left: 9px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: white;
  }

.denom-selection>div{
    padding-right:60px;
    display:inline-block;
}

.currency-form .currency-bar{
    background-color: #f5f5f5;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    padding-top: 5px;
    margin: 30px 0px;
}
.currency-form .currency-bar *{
    display:inline-block;
    font-size:18px;
    color:#4a4a4a;

}


.currency-form .currency-bar img{
    padding-left: 10px;
    top: 5px;
    position: relative;
}
.currency-form .currency-bar p.amount{
    width:200px;
    padding:0px 15px;
}
.currency-form .currency-bar p.denom{
    width:30%;
    text-align:center;
}
.currency-form .currency-bar i{
    position:relative;
}
.currency-form .currency-bar i.Defaults-edit{
    font-size: 25px;
    left: 20%;
    top: 5px;
}
.currency-form .currency-bar i.Defaults-close{
    font-size: 25px;
    left: 25%;
    top: 5px;
}
.currency-form .currency-bar i.icomoon-brankic-32x32-collapse{
    font-size: 25px;
    left: 20%;
    top: 5px;
}

/* Style the tab */
.tab {
    overflow: hidden;
    /* border: 1px solid #ccc; */
    background-color: none;
}
/* Style the radio button that used to open different calculator content*/
    input[type="radio"] + .fa,
    input[type="radio"] + label > .fa { cursor: pointer; }

    /* Unchecked */

    input[type="radio"] + .fa-dot-circle-o:before,
    input[type="radio"] + label > .fa-dot-circle-o:before{ content: "\f111"; color:white;}
    /* Checked */
    input[type="radio"]:checked + .fa-dot-circle-o:before,
    input[type="radio"]:checked + label > .fa-dot-circle-o:before { content: "\f192";color:white; }
    .hide { display: none; }

  /* Style the buttons that are used to open the tab content */
  .tab button {
    color:#fff;
    float: left;
    background-color:#293271;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    width: 20em;
    font-size: 16px;
    font-weight:700;
    font-family: "MuseoSansRounded";
  }

  /* Change background */
  .tab .buttonLightBlue{
    background-color:#4a90e2;
  }

  /* Create an active/current tablink class
  .tab button.active{
    background-color:#4a90e2;
  }*/

  /* Style the tab content */
  .tabcontent {
    display: none;
  }


  .tabcontent .prettydropdown span{
    position: relative;
    top: 2px;
    padding-right: 7px;
  }

  #buy_currency_tab_content{
      /* padding:20px; */
      background-color:#293271;

      box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.5);
  }

#buy_currency_tab_content>div>div{
    vertical-align: bottom;
}
#sell_currency_tab_content{
    /* padding:20px; */
    background-color:#4a90e2;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.5);
}
#sell_currency_tab_content>div>div{
}
.right-amount{
    /* padding-left: 50px; */
    color:black;
    text-align:right;

}

.flag-label{
    text-align:left;
    position: relative;
    white-space: nowrap;
}
.left-amount{
    color:black;
    text-align:right;
}
.right-amount label {
  position: absolute;
  right: 22px;
  font-size: 18px;
  top: 8px;
  background: white;
  padding-left: 5px;
  font-weight: 700;
  color: #4a4a4a;
}

.homepage-bar{
    background-color:#fff;
    padding:20px;
}
.homepage-bar-Block .equal{
  font-weight: 700;
  font-size: 30px;
  top: 7px;
  color: #4a4a4a;
}

/* Hide HTML5 Up and Down arrows. */
input[type="tel"]::-webkit-outer-spin-button, input[type="tel"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}



.homepage-bar-Block{
    text-align:center;

}
.homepage-bar-Block .audEquation{
}
.homepage-bar-Block .equal{
}
.homepage-bar-Block .position{
   position: relative;
}

.homepage-bar-container .selection{
    text-align:center;
}


input[type="tel"] {
    -moz-appearance: textfield;
}

#sell_currency_tab_content .order-cash-button{
    background-color:#4a90e2;
    color:#fff;
}


#buy_currency_tab_content .order-cash-button{
    background-color:#293271;
    color:#fff;
}
.right-button{
    color:#fff;
}
.homepage-rate-container{
    background-color:#293271;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.5);
    text-align:left;
}
.homepage-bar{
    background-color:#fff;
    padding:20px;
}
.homepage-rate{
   text-align: center;
}

.homepage-rate-container .main-panel,.homepage-rate-container .slide-panel{
    /* padding: 50px 0px; */
    padding: 0px;
    background:#fff;
}
.homepage-rate-container .currency-rate{
  cursor: pointer;
}
.main-panel .more-rate i{
    font-size:28px;
    color:#5d8fdc;
}
.main-panel .less-rate i{
    font-size:20px;
    color:#5d8fdc;
}

.currencyButton > label {
  margin-bottom: 0;
}

/*Ratepage currency calculator*/
.currency-rate-container{

}
.sidebar-calculator{
    box-sizing: border-box;
    width:360px;;
    display: block;
}
.sidebar-calculator-body{
    width:100%;
    height: auto;
    background-color:#293271;
    padding-left:3em;
    padding-right:3em;
}}
.sidebar-calculator-body .item span{
  padding-left: 10px;
  font-weight: 500;
  font-size: 16px;
  vertical-align: text-bottom;
  text-overflow: ellipsis;
  width: 77%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 14px;
  color: #303030;
}
.sidebar-calculator-header{
    width: 100%;
    height: 50px;

    color: white;
    background-color:#4B8DEB;
}
.sidebar-calculator-order-button{
    display: inline-block;
    height:48px;
    background-color:#4B8DEB;
    text-align: center;
    color: white;
    font-size: 150%;
}
.homepage-bar-container .fas.fa-arrow-right::before{
    font-size:25px;
    padding-left:10px;
}

.homepage-rate-container .fas.fa-arrow-right::before{
    font-size:25px;
    padding-left:31px;
}

.homepage-rate-container{
}
.homepage-rate-container .main-panel{
}

.homepage-rate-container .currency-icon{
    position: relative;
    bottom: -6px;
}

.homepage-rate-container .small-more{
    display:none;
    font-size: 15px;
    color: #5d8fdc;
    position: relative;
    right: -17px;
}

.homepage-rate-container .origin-more{
   font-size: 15px;
   color:#5d8fdc;
}
/*
screen Rules
for homepage
*/

@media screen and (min-width:1200px){

    div.homepage-bar-container  input[name=received-amount]{
        position: relative;
    }
    div.homepage-bar-container{
        text-align: left;
    }

    div.homepage-bar-container .homepage-bar{
    }

    div.homepage-bar-container .selection{
    }

    div.homepage-rate-container .right-button{
        vertical-align: top;
        padding-top: 30px;
    }

    div.homepage-rate-container{
        text-align: left;

    }

    div.homepage-rate-container .main-panel{
        text-align: center;
    }

    div.homepage-bar-Block .audEquation{
        left:19px;
    }


}

.homepagebar-tabcontent {
  visibility: hidden;
  -webkit-transition: opacity 1000ms, visibility 1000ms;
  transition: opacity 1000ms, visibility 1000ms;
  opacity: 0;
  height: 0px;
}
.homepagebar-tabcontent.active {
  visibility: visible;
  opacity: 1;
  height: auto;
}

.currencyrate-table-toolbar {
  margin-top: 18px;
  float: left;
}

/* dataTables CSS modification & positioning override */
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc_disabled:before {
  right: 0 !important;
  content: "" !important;
}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
  right: 0 !important;
  content: "" !important;
}

table.dataTable thead th {
    position: relative;
    background-image: none !important;
}

table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    position: absolute !important;
    top: 12px !important;
    right: 8px !important;
    display: block !important;
    font-family: FontAwesome !important;
}
table.dataTable thead th.sorting:after {
    content: "\f0dc" !important;
    color: #ddd !important;
    font-size: 0.8em !important;
    padding-top: 0.12em !important;
}
table.dataTable thead th.sorting_asc:after {
    content: "\f062" !important;
    opacity: 1;
}
table.dataTable thead th.sorting_desc:after {
    content: "\f063" !important;
}

div.dataTables_filter input {
    margin-top: 10px;
}

@media  screen and (max-width: 1200px) {
    /*customize homepage bar*/
    div.homepage-bar{
        display: block;
    }

    div.homepagebar-tabcontent{
        text-align: center;
    }


    div.homepage-bar-Block .audEquation{
        left: 0;
        position: relative;
    }

    div.homepage-bar-container  input[name=received-amount]{
        position: relative;
    }

    div.homepage-rate{
        display: block;
    }

    div.homepage-rate-container{
        text-align: center;
    }

    div.homepage-rate-container .main-panel, .homepage-rate-container .slide-panel {
    }
    /*customize rate page responsive*/
    div.currency-rate-container{
    }

    div.sidebar-calculator{
        position: relative;
        margin: 0 auto;
    }

    div.homepage-rate-container .right-button{
    }

    div.homepage-rate-container .currency-rate{
    }

    div.homepage-bar-container .selection{
    }


}
@media screen and (max-width:1026px){
    div.homepage-rate-container .main-panel, .homepage-rate-container .slide-panel {
    }
}

@media  screen and (max-width: 800px) {
    div.homepage-bar-Block .audEquation{
    }

    div.homepage-bar-container .selection{
        text-align:center;
         margin-left:auto;
    }

    .homepage-bar-container .item span{
        font-size: 18px;
    }

    div.homepage-bar-container .input-block{
        margin-left:-15px;

    }
    div.homepage-bar-Block{
        position: relative;
        margin-top: 5px;
    }

    div.tab-origin{
        display: none;
    }


    /*customize rate page responsive*/
    div.currency-rate-container{
        width:100%
    }

    div.display-sm {
      display: none
    }

    div.sidebar-calculator{
        margin:0 auto;
        position: relative;
        left: 0;

    }
    div.tab button{
        width:50%;
        font-weight: 300;
    }
    .tablink.active {
      font-weight: 700;
    }

    div.homepage-rate-container .main-panel, .homepage-rate-container .slide-panel {
    }
    div.homepage-rate-container {
    }

}

@media screen and (min-width: 800px) {

    div.homepage-bar-Block .equal{
    }
    div.tab-small{
        display: none;
    }

    div.hide-sm {
      display: none
    }
}
@media screen and (max-width:500px){
    div.tab button{
        width:50%;
    }


    div.homepage-bar-container .item span {
        font-size: 18px;
    }

    div.homepage-bar-Block .equal {
    }
    div.homepage-bar-container input[name=received-amount], input[name=pay-amount]{
    }
    div.homepage-bar-container .left-amount label {
    }

    div.homepage-bar-Block .position {
        position: relative;
    }
    div.homepage-bar-container .flag-label {
        text-align: left;
        position: relative;
    }

    div.homepage-rate-container .main-panel, .homepage-rate-container .slide-panel {
    }
    div.homepage-rate-container {
    }

    div.homepage-rate-container .currency-rate {
    }
    div.homepage-bar-Block{
    }
    div.homepage-bar-container .selection{

    }
    div.homepage-rate-container .origin-more{
    }
}

@media screen and (max-width:400px){
  .sidebar-calculator{
      width:100%;
  }
  .sidebar-calculator-body {
      padding-left:1em;
      padding-right:1em;
  }
}

/* Bootstrap Table styles. */

.table {

    margin-bottom: 1rem;
    display: block;

   }
   .table th,
   .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #eceeef;
   }
   .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #eceeef;
   }
   .table tbody + tbody {
    border-top: 2px solid #eceeef;
   }
   .table .table {
    background-color: #fff;
   }
   .table-sm th,
   .table-sm td {
    padding: 0.3rem;
   }
   .table-bordered {
    border: 1px solid #eceeef;
   }
   .table-bordered th,
   .table-bordered td {
    border: 1px solid #eceeef;
   }
   .table-bordered thead th,
   .table-bordered thead td {
    border-bottom-width: 2px;
   }
   .table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(	75, 141, 235, 0.2);
   }
   .table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075);
   }
   .table-active,
   .table-active > th,
   .table-active > td {
    background-color: rgba(0, 0, 0, 0.075);
   }
   .table-hover .table-active:hover {
    background-color: rgba(0, 0, 0, 0.075);
   }
   .table-hover .table-active:hover > td,
   .table-hover .table-active:hover > th {
    background-color: rgba(0, 0, 0, 0.075);
   }
   .table-success,
   .table-success > th,
   .table-success > td {
    background-color: #dff0d8;
   }
   .table-hover .table-success:hover {
    background-color: #d0e9c6;
   }
   .table-hover .table-success:hover > td,
   .table-hover .table-success:hover > th {
    background-color: #d0e9c6;
   }
   .table-info,
   .table-info > th,
   .table-info > td {
    background-color: #d9edf7;
   }
   .table-hover .table-info:hover {
    background-color: #c4e3f3;
   }
   .table-hover .table-info:hover > td,
   .table-hover .table-info:hover > th {
    background-color: #c4e3f3;
   }
   .table-warning,
   .table-warning > th,
   .table-warning > td {
    background-color: #fcf8e3;
   }
   .table-hover .table-warning:hover {
    background-color: #faf2cc;
   }
   .table-hover .table-warning:hover > td,
   .table-hover .table-warning:hover > th {
    background-color: #faf2cc;
   }
   .table-danger,
   .table-danger > th,
   .table-danger > td {
    background-color: #f2dede;
   }
   .table-hover .table-danger:hover {
    background-color: #ebcccc;
   }
   .table-hover .table-danger:hover > td,
   .table-hover .table-danger:hover > th {
    background-color: #ebcccc;
   }
   .thead-inverse th {
    color: #fff;
    background-color: #292b2c;
   }
   .thead-default th {
    color: #464a4c;
    background-color: #eceeef;
   }
   .table-inverse {
    color: #fff;
    background-color: #292b2c;
   }
   .table-inverse th,
   .table-inverse td,
   .table-inverse thead th {
    border-color: #fff;
   }
   .table-inverse.table-bordered {
    border: 0;
   }
   .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
   }
   .table-responsive.table-bordered {
    border: 0;
   }
   .table-striped  .thead-blue th {
    color: #fff;
    background-color:#4B8DEB;
    border-color: #4B8DEB;
    padding: 12px;
    font-weight: 500;
  }
  .table .thead-light th {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
  }

  .table-dark {
    color: #fff;
    background-color: #212529;
  }

  .table-dark th,
  .table-dark td,
  .table-dark thead th {
    border-color: #32383e;
  }

@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-100.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-100.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-100.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-100.svg') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-300.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-300.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-300.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-300.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-500.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-500.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-500.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-500.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-700.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-700.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-700.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-700.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-900.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-900.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-900.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-900.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-1000.eot');
    src: url('/wp-content/uploads/fonts/MuseoSansRounded-1000.woff') format('woff'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-1000.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/MuseoSansRounded-1000.svg') format('svg');
    font-weight: 1000;
    font-style: normal;
}



i.fab.fa-facebook-f.footericon{
    padding: 8px 14px;
    background-color:#4267b2;
}
i.fab.fa-instagram.footericon{
    padding: 8px 10px;
    background: url(/wp-content/uploads/2019/03/ins-background.jpg);
    background-size: contain;
}
i.footericon{
    border-radius: 50%;
    font-size: 24px;
    color:#fff;

    margin: 20px;
    transition-duration: 0.5s;
}
footer#footer{
    text-align: center;
}
.sharelink-row .order-now{
    text-align: right;
    vertical-align: top;
}
.sharelink-row .order-now button{
    background-color: #293271 !important;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 18px;
    position: relative;
}

.homepage-rate-container{
    background-color:#293271;
}

a.scroll-top{
    display: none;
}

#page .select2-container .select2-selection--single {
  height: 43px;
  padding: 0 15px;
  color: rgba(139,141,148,0.5);
  border-color: rgba(51,51,51,0.12);
  border-width: 1px;
  background-color: #fdfdfd;
  border-radius: 1px;
}
#page .select2-container .select2-selection--single > .select2-selection__rendered, #page .select2-container--default .select2-selection--multiple > .select2-selection__rendered, #page .yit-wcan-select-open > .select2-selection__rendered {
  line-height: 15px;
}
.select2-selection__rendered {
    text-align: left;
}
.select2-selection__rendered img, .select2-results__option img {
    box-shadow: 1px 2px #2932714f;
}
.select2-selection__arrow {
  height: 40px !important;
}
.select2-search__field, .select2-search input, .receive-amount input, .pay-amount input {
  color: #303030 !important;
}
.select2-results__option .item span {
  vertical-align: bottom;
}
.selectize-input input {
    color: transparent;
}
.homepage-bar-container .item span{
    padding-left:10px;
    font-weight: 500;
    font-size: 18px;
    color: #303030;
    top: 15px;
    position: absolute;
    width: 77%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.select2-results__option .option span{
    padding-left:10px;
}
div.tab-origin{
    font-size: 0px;
    height: 52px;
}
div.tab-origin div {
    cursor: pointer;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 8px;
    text-align: left;
    vertical-align: bottom;
    text-align: center;
    width: 250px;
    height: 43px;
    /* transition-duration: .3s; */
}
div.tab-origin div.active{
    font-size: 18px;
    width: 300px;
    height: 52px;
    padding: 11px;
    /* transition-duration: .3s; */
    font-weight: 600;

}
input.form-control {
  font-weight: 500;
}
